a {
	color: #000000;
	text-decoration: none;
}
a.top{	
	color:FFFFFF;
	text-decoration: none;
	}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
td {
	font-size: 12px;
	line-height: 18px;
}
.tdccc {	
color:#EEEEEE;
}
.td00c {	
color:#FFCC00;
}
a.acc {
	color:#EEEEEE;
	text-decoration: none;
	}
.toptxt {
	font-size: 14px;
	line-height: 20px;
	color:#293842;
	}
.toptd{
	font-size: 12px;
	line-height: 18px;
	color:FFFFFF;
	}
.topline{
	color: #FFFFFF;
	text-decoration: none;
}
.font7{
font-size:7px;
}
.aa {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/dao/images/index_11.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.aa1 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/dao/images/index_37.gif);
	background-repeat: no-repeat;
	background-position: top;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.bb {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/dao/images/index2_3.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bb1 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/dao/images/index2_1.gif);
	background-repeat: no-repeat;
	background-position: top;
}

